dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- A timestamp which denotes when the device was manufactured
model:
- https://schema.org/DateTime
property: dateManufactured
type:
- string
typeNGSI:
- Property
